import { NgModule } from '@angular/core';
import { BrowserModule } from '@angular/platform-browser';
import { ScheduleModule, TimelineMonthService, DayService, TimelineViewsService,
  WeekService, AgendaService } from '@syncfusion/ej2-angular-schedule';
import { AppComponent } from './app.component';

@NgModule({
  imports: [BrowserModule, ScheduleModule],
  declarations: [AppComponent],
  bootstrap: [AppComponent],
  providers: [TimelineMonthService, DayService, TimelineViewsService, WeekService, AgendaService]
})
export class AppModule { }
